[Product Identification]
file redirect = war3.pi

[Main Window]
Main Window Caption = Electronic Registration for Warlords III: Reign of Heroes

[EReg Dialog GUI]
Product Name = Warlords III: Reign of Heroes
Company Name = Red Orb Entertainment
Registration URL = www.warlords3.com/inn.html
Free Map URL = www.warlords3.com/guild/maps/
BroderNet Name = Red Orb Zone
Insist On EMail = 1
offer1 = * 5 free scenarios for %1, through 1/99, at the web site:%n%t%2 (Please write it down.)
offer2 = * Access to %1, the new, free online game matching and chat service.%n* Free technical help and info on other %2 products.


; This section allows you to over ride the transmission values
[Transmission]
;	phone number the ereg client program calls
;	to send customer registration information
Modem Phone Number = 18006154286
;	status message level
;	0 = silent, 1 = terse, 2 = normal, 3 = verbose
;info level = 2
;	number of times to dial the remote system
;connect attempts = 2
;	number of seconds to wait for the modem to connect after dialing
;	Husdawg default is 45, but that is too short a time
;connect time = 70
;	number of the port to begin the search for a modem
;	1 = COM1, 2 = COM2, etc.
;port = 1
;	baud rate to begin the search for the modem
;baud = 2400
;	transmission protocol
;	2 = EREG, 10 = ASCII, 11 = ZMODEM, 12 = EXT1, 13 = EXT2
;	currently, this field is ignored -- EREG is always used
;protocol = 2
;	transmission block size
;	128 <= block size <= 2048
;	Husdawg default is 200, but that is too small
;block size = 1024
;	currently defined options (values can be ORed):
;	1 = NOSEARCH	look for modem only on port passed in			*/
;	2 = SHAREIRQ	search for modems on ports that might share IRQ
;	4 = PULSEDIAL	pulse dialing
;	8 = BLINDDIAL	blind dialing
;options = 0


